clear all;  close

Interest = 0.05;
Deposit = 500;
Years = 10;
Balance = 1000;

for k = 2:12*Years
	Balance  = (1+Interest/12)*Balance + Deposit;
end

fprintf('Your final balance is: $%0.2f  \n',Balance);
fprintf('Your total contributions are: $%0.2f  \n', 1000+Deposit*(12*Years-1)); 








